_ error.empty.args.command = Aucune commande n’est indiquée
_ error.empty.args.mandatory = obligatoire
_ error.empty.args.mandatoryparameter = Paramètre obligatoire manquant\u00A0: {0}
_ error.empty.args.parametervalue = Valeur de paramètre manquante pour {0}
_ error.unknown.args.command = Commande inconnue\u00A0: {0}
_ error.unknown.args.parameter = Paramètre inconnu\u00A0: {0}
_ error.unknown.args.parametervalue = Valeur inconnue pour le paramètre {0}\u00A0: {1}
_ error.unknown.args.parametervalue_path = Le chemin indiqué par le paramètre {0} n’existe pas\u00A0: {1}
_ error.unsupported.args.alonedash = Caractère «\u202F-\u202F» isolé
_ error.wrong.args.parametervalue = Valeur de paramètre incorrecte pour {0}\u00A0: {1}
_ error.wrong.args.parametervalue_notdir = Le chemin indiqué par le paramètre {0} n’est pas un répertoire\u00A0: {1}
